import React from 'react';
import Loadable from 'react-loadable';
import {JFLoading} from "../component/JFLoading/JFLoading";

export const NavRouter = [
    {
        key: 'overall',
        name: '总览',
        path: '/overall',
        icon: 'home',
        component: Loadable({
            loader: () => import('../page/overall/overall'),
            loading: () => <JFLoading/>
        })
    }
];
