import React from 'react';
import {Spin} from 'antd';
import propTypes from 'prop-types';
import './JFLoading.scss';

export function JFLoading({ mask, loading  }) {
    if(!loading) {
        return null;
    }

    return  (
        <div className={`jf-loading${ mask ? ' mask' : '' }`}>
            <Spin size="large"/>
        </div>
    );
}

JFLoading.propTypes = {
    loading: propTypes.bool,
    mask: propTypes.bool
};