import React, {Component, Fragment} from 'react';
import {withRouter} from "react-router-dom";
import './LanChange.scss';
import {observer, inject} from 'mobx-react';

@inject('userStore')
@observer
class LanChange extends Component {
    constructor(props) {
        super(props);
        this.logout = this.logout.bind(this);
        this.resetPassword = this.resetPassword.bind(this);
        this.state = {
            changePasswordModelVisible:false,
            showMenu: false
        }
    };
    render() {
        let {showMenu} = this.state;
        let { userStore } = this.props;
        return (
            <div id="lan-switch">
                <span>中</span>/<span>EN</span>
            </div>
        );
    }
}

export default withRouter(LanChange);
