import React from 'react';
import Loadable from 'react-loadable';
import {JFLoading} from "../component/JFLoading/JFLoading";
import {ROUTE_PRE_FIX} from "../common/constant";
export const rootRouter = [
    {
        path: '/login',
        forceRefresh:true,
        component: Loadable({
            loader: () => import('../page/login/login'),
            loading: () => <JFLoading/>
        }),
    },
    {
        path: '/'+ROUTE_PRE_FIX,
        component: Loadable({
            loader: () => import('../layout/basicLayout'),
            loading: () => <JFLoading/>
        }),
    }
];